/*
Theme Name: Enfold Child
Theme URI: http://www.kriesi.at/themes/enfold/
Template: enfold
Author: Kriesi
Author URI: http://www.kriesi.at
Description: A superflexible and responsive Business Theme by Kriesi - Update notifications available on twitter, facebook and via newsletter: Follow me on twitter - Join the Facebook Group - Subscribe to our Newsletter
Version: 4.1.2.1508667927
Updated: 2017-10-22 12:25:27

*/
/* Responsive Table. Page: Home*/
@media all and (max-width:460px){
	.my-custom-center-table {
    	position: relative;
    	right:-15%;
    	width:80%
	}
	
    table{
        width:100% !important;
		
    }

    td{
        display:block;
        width:100% !important;
        background-color: #F8F8F8;
        border-left-style:solid;
        border-left-width: 1px;
        text-align: center !important;
   
    }

    tr{
        display:block;
    }
    .main_color tr:nth-child(even) {
        background-color: #F8F8F8;
    }
    tr:first-child td:first-child  {
        border-bottom-width: 0px !important;
    }
}
/* END Responsive Table. Page: Home*/
/* Style. Page: CBD Facts*/
	.iheu-info {
  		background: -webkit-linear-gradient(-145deg, rgba(161, 190, 55,0.5) 0, rgba(18, 106, 130,0.5) 100%) !important;
  		background: -moz-linear-gradient(235deg, rgba(161, 190, 55,0.5) 0, rgba(18, 106, 130,0.5) 100%) !important;
  		background: linear-gradient(235deg, rgba(161, 190, 55,0.5) 0, rgba(18, 106, 130,0.5) 100%) !important;
  		background-position: 50% 50%;
  		-webkit-background-origin: padding-box;
  		background-origin: padding-box;
  		-webkit-background-clip: border-box;
  		background-clip: border-box;
  		-webkit-background-size: auto auto;
  		background-size: auto auto;
	}

	.image-ultimate-hover-36 .iheu-info h3 {
		padding-left: 40px !important;
	}
	.image-ultimate-hover-40 .iheu-info h3 {
		margin-left: -20px !important;
	}
	.image-ultimate-hover-41 .iheu-info h3 {
		text-align: center !important;
	}
	a.iheu-button{
		display: none !important;
	}
	.iheu-img img {
   		padding:1px;
   		border:1px solid rgba(18, 106, 130,1) !important;
   		background-color:rgba(161, 190, 55,1) !important;
	}
	.iheu-img:hover img {
   		padding:0px;
   		border:0px solid rgba(255,255,255,0) !important;
   		background-color:rgba(255,255,255,0) !important;
	}
	.iheu-info h3 {
		color: #353454 !important;
	}
	.avia_textblock h3 span strong a, .avia_textblock h3 strong a  {
		color: #353454 !important;	
	}
	.button-shop-facts {
		padding-top: 30px !important;
	}
/* Style. Page: CBD Facts*/